"MLS_DeleteFrontSideImage" = "Pretende apagar a imagem de capa?";
"MLS_DeleteBackSideImage" = "Pretende apagar a imagem do verso?";
"MLS_Recognized" = "Cartões reconhecidos";
"MLS_Contact" = "contacto: %@";
"MLS_ImageScanned" = "imagem do cartão: %@";
"MLS_Scanner" = "Scanner";
"MLS_SingleSideScan" = "Face Simples";
"MLS_DoubleSideScan" = "Face dupla";
"MLS_AutoScanning" = "Analise automatica";
"MLS_AutoRecognition" = "Auto-reconhecimento após\n digitalização";
"MLS_AutoScanMessage" = "Existe um cartão no digitalizador. Pretende digitalizá-lo agora?";
"MLS_AutoRecognitionMessage" = "Reconhece as imagens digitalizadas?";
"MLS_FrontSideFaceUp" = "Por favor, insira um cartão de visita com a frente para cima.";
"MLS_BackSideFaceUp" = "Por favor, insira um cartão de visita com o verso para cima.";
